Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 16:23:05 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled It’s ok if it is canceled, the delivery man call he call me last feb.3 he
is in aqrabiah,I send him my location because I’m in Golden Belt. But he
refused to deliver. I tell him that if you will not deliver today dated
feb.3, Thursday I’m already going to jubail on Saturday morning...but he
refused to deliver....but it’s ok and thank you kindness for cancellation
it’s ok and thank you..

On Sat, Feb 5, 2022 at 3:34 PM Centrepoint <[email-masked]>
wrote:

> Order number 6124027962
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Sorry, we've had to cancel your order.
> Hi Dondi, we were unable to deliver order 6124027962
> <https://www.centrepointstores.com/sa/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88887002001620220130.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SPLASH*
> Sustainable Solid Camisole with Scoop Neck
> Color: Pink
> Size: 12
> Quantity: 1 SAR 11
> *SPLASH*
> Spider Embroidered Cap
> Color: Grey
> Size: Free Size
> Quantity: 1 SAR 19
> *SPLASH*
> Sustainable Solid V-neck T-shirt with Cap Sleeves
> Color: Yellow
> Size: 14
> Quantity: 1 SAR 12
> *SPLASH*
> Sustainable Solid Hoodie with Front Pockets and Long Sleeves
> Color: Red
> Size: S
> Quantity: 1 SAR 59
> *SPLASH*
> Sustainable Solid Zip Through Hoodie with Long Sleeves and Pockets
> Color: Grey
> Size: 8
> Quantity: 1 SAR 59
> *SPLASH*
> Sustainable Solid T-shirt with V-neck and Cap Sleeves
> Color: Pink
> Size: 8
> Quantity: 1 SAR 12
> *SPLASH*
> Sustainable Solid V-neck T-shirt with Cap Sleeves
> Color: Pink
> Size: 14
> Quantity: 1 SAR 18
> *SPLASH*
> Sustainable Striped High Neck Sweater with Long Sleeves
> Color: White
> Size: 12
> Quantity: 1 SAR 79
>
> Total *SAR 269*
> Total Refund Amount *SAR 269*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3855421